.small_content {
  max-width: 100.7rem;
  margin: 0 auto;
}
.small_content .content {
  padding: 0;
}
.post_banner {
  border-top: 1px solid var(--border);
  padding: 2.7rem 0;
}
.post_banner .head {
  margin-top: 7rem;
}
.post_banner .head h1 {
  font-size: 5rem;
  line-height: 1.24;
  font-weight: 600;
  max-width: 84rem;
  letter-spacing: 0.024em;
}
.post_banner .head p {
  max-width: 90rem;
  margin-top: 2.3rem;
}
.post_banner .flex {
  border-top: 1px solid var(--border);
  padding-top: 2.9rem;
  margin-top: 3.9rem;
}
.post_banner .metas {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 1.5rem;
  margin-bottom: 0.3rem;
}
.post_banner .metas .icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.758rem;
  color: #fff;
  background-color: #0e3b38;
  text-transform: uppercase;
  font-weight: 600;
  width: 2.8441411em;
  height: 2.8441411em;
  min-width: max-content;
  white-space: nowrap;
  border-radius: 1.43em;
  padding: 0 0.3em;
}
.post_banner .metas .name {
  display: block;
  font-size: 2.2rem;
  font-weight: 600;
  margin-bottom: 2px;
  letter-spacing: 0.00545em;
}
.post_banner .metas span {
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--text);
  letter-spacing: -0.007em;
  gap: 1em 0;
}
.post_banner .metas span span {
  gap: 0;
}
.post_banner .metas span span::after {
  display: inline-block;
  flex-shrink: 0;
  width: 0.2143em;
  height: 0.2143em;
  border-radius: 50%;
  background-color: #b8c1bd;
  content: '';
  margin: 0 0.85em;
}
.post_banner .metas span span:last-child::after {
  display: none;
}
.post_banner .share {
  gap: 1rem;
}
.post_banner .share a {
  width: 4.3rem;
  height: 4.3rem;
}
.post_banner .share a:after {
  filter: none;
}
.post_banner .share a:hover::after {
  filter: contrast(0) brightness(2);
}
.post_banner .wp-block-image {
  max-width: 118.8rem;
  margin: 3.4rem auto 0;
}
.post_banner .wp-block-image .img {
  padding-bottom: 42.34006734%;
  border-radius: 2.6rem;
}
.post_banner .wp-block-image .wp-element-caption {
  display: grid;
  grid-template-columns: 0.334em auto;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  color: #4a514d;
  gap: 0.556em;
  margin-top: 2.9rem;
}
.post_banner .wp-block-image .wp-element-caption::before {
  display: block;
  padding-bottom: 100%;
  border-radius: 50%;
  background-color: var(--primary);
  content: '';
}
.post_main {
  padding: 4.6rem 0 10.3rem;
}
.post_main .postdetail {
  font-size: 1.8rem;
  line-height: 1.6666667;
  color: var(--text);
}
.post_main .postdetail .content > *:first-child {
  margin-top: 0;
}
.post_main .postdetail .content > *:last-child {
  margin-bottom: 0;
}
.post_main .postdetail h2 {
  font-size: 3.6rem;
  line-height: 1.2;
  font-weight: 600;
  color: var(--title);
  margin: 6.6rem 0 1.3rem;
  letter-spacing: 0.021em;
}
.post_main .postdetail h3 {
  font-size: 2.8rem;
  line-height: 1.2;
  font-weight: 500;
  color: var(--title);
  margin: 2rem 0;
}
.post_main .postdetail p {
  margin: 1rem 0;
}
.post_main .postdetail p + p {
  margin-top: 3rem;
}
.post_main .postdetail strong {
  font-weight: 600;
  color: var(--title);
}
.post_main .postdetail a {
  color: var(--primary);
  text-decoration: underline;
  transition: all 0.3s;
}
.post_main .postdetail a:hover {
  text-decoration-color: transparent;
}
.post_main .postdetail img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 2.4rem;
  object-fit: cover;
  margin: 4rem 0;
}
.post_main .postdetail ul {
  margin: 3rem 0;
}
.post_main .postdetail ul li {
  position: relative;
  padding-left: 2.6111em;
}
.post_main .postdetail ul li::before {
  width: 1.667em;
  height: 1.667em;
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  border-radius: 0.5em;
  background: url("../img/gou.svg") no-repeat center / 40% #e4eded;
}
.post_main .postdetail ul li strong {
  display: block;
  font-size: 2rem;
  line-height: 1.2;
}
.post_main .postdetail ul li p {
  line-height: 1.44444;
  max-width: 79.7rem;
  margin: 0.9rem 0 0;
}
.post_main .postdetail ul li + li {
  margin-top: 1.3889em;
}
.post_main .postdetail ol {
  counter-reset: num;
  margin: 3rem 0;
}
.post_main .postdetail ol li {
  position: relative;
  padding-left: 1.3em;
}
.post_main .postdetail ol li::before {
  position: absolute;
  left: 0;
  top: 0;
  color: var(--primary);
  counter-increment: num;
  content: counter(num) '.';
}
.post_main .postdetail ol li + li {
  margin-top: 0.2em;
}
.post_main .postdetail table {
  position: relative;
  --rd: 1.4rem;
  font-size: 1.6rem;
  margin: 2.9rem 0 3.9rem;
}
.post_main .postdetail table::after {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  content: '';
  border-radius: var(--rd);
  border: 1px solid var(--border);
  transition: all 0.3s;
  pointer-events: none;
}
.post_main .postdetail table th:first-child,
.post_main .postdetail table td:first-child {
  width: 48.2%;
}
.post_main .postdetail table th {
  font-weight: 600;
  text-transform: uppercase;
  text-align: left;
  color: #52605a;
  background-color: var(--bg);
  border-bottom: 1px solid var(--border);
  padding: 2rem 2.4rem 1.5rem;
}
.post_main .postdetail table td {
  color: #3c4843;
  border-bottom: 1px solid var(--border);
  padding: 1.1rem 2.4rem 1rem;
  letter-spacing: -0.0044em;
}
.post_main .postdetail table td:first-child {
  font-weight: 600;
  color: #16201e;
}
.post_main .postdetail table thead tr:first-child th:first-child {
  border-top-left-radius: var(--rd);
}
.post_main .postdetail table thead tr:first-child th:last-child {
  border-top-right-radius: var(--rd);
}
.post_main .postdetail table tbody tr:first-child td {
  padding-top: 1.7rem;
  padding-bottom: 0.9rem;
}
.post_main .postdetail table tbody tr:last-child td {
  border-bottom: none;
}
.post_main .postdetail .wp-block-columns {
  gap: 16px;
}
.post_main .postdetail .wp-block-image {
  margin: 2.6rem 0 7.6rem;
}
.post_main .postdetail .wp-block-image img {
  margin: 0;
}
.post_main .postdetail .wp-block-image .wp-element-caption {
  display: grid;
  grid-template-columns: 0.334em auto;
  align-items: center;
  justify-content: center;
  color: #4a514d;
  gap: 0.556em;
  margin-top: 2.4rem;
}
.post_main .postdetail .wp-block-image .wp-element-caption::before {
  display: block;
  padding-bottom: 100%;
  border-radius: 50%;
  background-color: var(--primary);
  content: '';
}
.post_main .postdetail .txt-quote {
  position: relative;
  border-radius: 1.6rem;
  border: 1px solid var(--border);
  margin: 3.7rem 0 7.6rem;
  padding: 2.3rem 4.8rem;
}
.post_main .postdetail .txt-quote::after {
  position: absolute;
  width: 2px;
  height: 58.42%;
  background-color: var(--primary);
  left: -2px;
  top: 50%;
  content: '';
  transform: translateY(-50%);
}
.post_main .postdetail .txt-quote p {
  font-size: 2rem;
  line-height: 1.35;
  font-weight: 500;
  color: var(--title);
  margin: 0;
  max-width: 83.8rem;
  letter-spacing: 0.00476em;
}
.post_main .postdetail .rule-quote {
  border-radius: 2rem;
  border: 1px solid #e5e5e5;
  background-image: linear-gradient(-85.2793deg, rgba(233, 106, 4, 0.15) -4.1%, rgba(232, 176, 87, 0.15), rgba(235, 180, 81, 0.15) 49%, rgba(200, 175, 89, 0.15), rgba(17, 147, 128, 0.15) 101.3%);
  display: grid;
  grid-template-columns: 6.6rem 1fr;
  align-items: start;
  gap: 0.8rem 2.6rem;
  padding: 2.7rem 2.3rem;
  margin: 2.5rem 0 7.9rem;
}
.post_main .postdetail .rule-quote::before {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../img/icon-tip.svg") no-repeat center / 45.5% #fff;
  border-radius: 1.2rem;
  box-shadow: var(--shadow);
  grid-row: span 2;
}
.post_main .postdetail .rule-quote strong {
  display: block;
  font-size: 2rem;
  line-height: 1.2;
  grid-column: 2;
  margin-top: 0.4rem;
  letter-spacing: 0.00476em;
}
.post_main .postdetail .rule-quote p {
  line-height: 1.444;
  margin: 0;
  max-width: 80.4rem;
  grid-column: 2;
}
.post_main .tags {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  border-top: 1px solid var(--border);
  padding-top: 2.2rem;
  margin-top: 5.5rem;
  gap: 1rem;
}
.post_main .tags p {
  text-align: center;
  font-weight: 500;
  transition: all 0.3s;
  border-radius: 1.25em;
  color: var(--text);
  border: 1px solid var(--border);
  background-color: var(--bg);
  line-height: 1.5;
  padding: 0.59375em 1.0625em;
}
.post_main .tags p:hover {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
.post_main .author-box {
  border-radius: 1.4rem;
  border: 1px solid var(--border);
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: start;
  gap: 1.9rem;
  margin-top: 4.7rem;
  padding: 2.5rem 2.3rem 3.2rem;
}
.post_main .author-box .icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.758rem;
  color: #fff;
  background-color: #0e3b38;
  text-transform: uppercase;
  font-weight: 600;
  width: 3.299204em;
  height: 3.299204em;
  min-width: max-content;
  white-space: nowrap;
  border-radius: 1.65em;
  padding: 0 0.3em;
}
.post_main .author-box .info {
  padding-top: 0.5rem;
}
.post_main .author-box .info strong {
  display: block;
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.00545em;
}
.post_main .author-box .info em {
  display: block;
  color: var(--primary);
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 0.7rem;
  letter-spacing: -0.0036em;
}
.post_main .author-box .info p {
  line-height: 2.4rem;
  color: var(--text);
  max-width: 85.4rem;
  margin-top: 1.6rem;
  letter-spacing: -0.0044em;
}
.post_related {
  background-color: var(--bg);
  padding: 12.4rem 0 9rem;
}
.post_related .btn_i {
  margin-bottom: 0.6rem;
}
.post_related .post_related_swiper {
  margin-top: 2.2rem;
}
.post_related .swiper_btns.middle {
  top: 54%;
}
.footer_contact .tcon {
  flex: 1;
  padding-top: 0.5%;
}
.footer_contact .tcon p {
  max-width: 51.1rem;
  margin-top: 2.4rem;
}
.footer_contact .subscribe_form {
  margin-top: 3.4%;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .small_content {
    padding: 0 3rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .small_content {
    max-width: 768px;
  }
}
@media screen and (max-width: 768px) {
  .small_content {
    padding: 0 20px;
  }
  .post_banner {
    padding: 20px 0;
  }
  .post_banner .head {
    margin-top: 30px;
  }
  .post_banner .head h1 {
    font-size: 25px;
    line-height: 1.3;
  }
  .post_banner .head p {
    margin-top: 12px;
  }
  .post_banner .flex {
    padding-top: 20px;
    margin-top: 20px;
  }
  .post_banner .metas {
    gap: 14px;
    margin: 0;
  }
  .post_banner .metas .icon {
    font-size: 16px;
  }
  .post_banner .metas .name {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .post_banner .metas span {
    font-size: 13px;
    gap: 5px 0;
  }
  .post_banner .share {
    gap: 10px;
  }
  .post_banner .share a {
    width: 40px;
    height: 40px;
  }
  .post_banner .wp-block-image {
    margin-top: 30px;
  }
  .post_banner .wp-block-image .img {
    border-radius: 10px;
  }
  .post_banner .wp-block-image .wp-element-caption {
    font-size: 14px;
    margin-top: 16px;
  }
  .post_main {
    padding: 30px 0 50px;
  }
  .post_main .postdetail {
    font-size: 14px;
    line-height: 1.5;
  }
  .post_main .postdetail h2 {
    font-size: 22px;
    margin: 40px 0 10px;
    letter-spacing: unset;
  }
  .post_main .postdetail h3 {
    font-size: 18px;
    margin: 20px 0 10px;
  }
  .post_main .postdetail p {
    margin: 10px 0;
  }
  .post_main .postdetail p + p {
    margin-top: 16px;
  }
  .post_main .postdetail img {
    border-radius: 10px;
    margin: 30px 0;
  }
  .post_main .postdetail ul,
  .post_main .postdetail ol {
    margin: 25px 0;
  }
  .post_main .postdetail ul li strong {
    font-size: 16px;
  }
  .post_main .postdetail ul li p {
    line-height: 1.5;
    margin-top: 5px;
  }
  .post_main .postdetail table {
    --rd: 10px;
    font-size: 14px;
    margin: 20px 0 30px;
  }
  .post_main .postdetail table th {
    padding: 14px 16px;
  }
  .post_main .postdetail table td {
    padding: 10px 16px;
  }
  .post_main .postdetail table tbody tr:first-child td {
    padding: 10px 16px;
  }
  .post_main .postdetail .wp-block-image {
    margin: 20px 0 30px;
  }
  .post_main .postdetail .wp-block-image .wp-element-caption {
    margin-top: 16px;
  }
  .post_main .postdetail .txt-quote {
    border-radius: 10px;
    margin: 30px 0;
    padding: 20px;
  }
  .post_main .postdetail .txt-quote p {
    font-size: 16px;
    line-height: 1.5;
  }
  .post_main .postdetail .rule-quote {
    border-radius: 10px;
    padding: 20px;
    margin: 20px 0 30px;
    grid-template-columns: 50px 1fr;
    gap: 5px 16px;
  }
  .post_main .postdetail .rule-quote::before {
    border-radius: 8px;
  }
  .post_main .postdetail .rule-quote strong {
    font-size: 16px;
    margin-top: 0;
  }
  .post_main .postdetail .rule-quote p {
    line-height: 1.5;
  }
  .post_main .tags {
    padding-top: 16px;
    margin-top: 30px;
    gap: 8px;
  }
  .post_main .tags p {
    padding: 0.3em 1em;
  }
  .post_main .author-box {
    border-radius: 10px;
    gap: 16px;
    padding: 20px;
    margin-top: 20px;
  }
  .post_main .author-box .icon {
    font-size: 16px;
  }
  .post_main .author-box .info {
    padding: 0;
  }
  .post_main .author-box .info strong {
    font-size: 18px;
  }
  .post_main .author-box .info em {
    font-size: 13px;
    margin-top: 5px;
  }
  .post_main .author-box .info p {
    line-height: 1.5;
    margin-top: 10px;
  }
  .post_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .post_related .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .post_related .post_related_swiper {
    margin-top: 30px;
  }
}
